| Home | Libraries | People | FAQ | More

## BoostBook element `template-nontype-parameter`

template-nontype-parameter — A nontype template parameter

## Synopsis

template-nontype-parameter ::= (type, default?, purpose?)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2005/12/04 17:26:48 $ to keep "last revised" information in sync with CVS changes
name | #REQUIRED | CDATA | The name of the element being declared to referenced
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

| Copyright © 2003-2005 Douglas Gregor